---

#! /zdci/db/releases/20260126001343/lkp-src/jobs/perf-sanity-tests.yaml
suite: perf-sanity-tests
testcase: perf-sanity-tests
category: functional
need_memory: 2G
perf-sanity-tests:
  perf_compiler: clang
  group: group-02
job_origin: perf-sanity-tests.yaml

#! queue options
queue_cmdline_keys:
- branch
- commit
queue: bisect
testbox: igk-rpl-d01
tbox_group: igk-rpl-d01
job_file: "/lkp/jobs/scheduled/igk-rpl-d01/perf-sanity-tests-group-02-clang-debian-13-x86_64-20250902.cgz-c9cd0c7e529e-20260126-49067-biablt-0.yaml"
id: 6c0944b7887b392c195b51262eb5426f505770e3
queuer_version: "/zdci/src/lkp"

#! /zdci/db/releases/20260126001343/lkp-src/hosts/igk-rpl-d01
model: Raptor Lake
nr_cpu: 16
memory: 32G
nr_ssd_partitions: 1
ssd_partitions: "/dev/disk/by-id/nvme-WD_PC_SN5000S_SDEPNSJ-512G-1001_25030M810000-part4"
rootfs_partition: "/dev/disk/by-id/nvme-WD_PC_SN5000S_SDEPNSJ-512G-1001_25030M810000-part3"
brand: Intel(R) Core(TM) i7-13620H
ucode: '0x4129'
kernel_cmdline_hw: acpi_rsdp=0x3f88a014
belongs_to: igk

#! /zdci/db/releases/20260126001343/lkp-src/include/category/functional
kmsg:
heartbeat:
meminfo:

#! /zdci/db/releases/20260126001343/lkp-src/include/category/ALL
sanity-check:

#! /zdci/db/releases/20260126001343/lkp-src/programs/perf-sanity-tests/include
initrds:
- linux_perf

#! /zdci/db/releases/20260126001343/lkp-src/include/queue/cyclic
commit: c9cd0c7e529e80e9be79867d2ebb874f67dbc35e
kconfig: x86_64-rhel-9.4-bpf
enqueue_time: 2026-01-26 15:43:47.372997580 +01:00
_rt: "/result/perf-sanity-tests/group-02-clang/igk-rpl-d01/debian-13-x86_64-20250902.cgz/x86_64-rhel-9.4-bpf/gcc-14/c9cd0c7e529e80e9be79867d2ebb874f67dbc35e"
compiler: gcc-14
head_commit: 190b01024fe99918bc0839c057d9173054d07d31
base_commit: 24d479d26b25bce5faea3ddd9fa8f3a6c3129ea7
branch: internal-devel/devel-hourly-20260125-070222
rootfs: debian-13-x86_64-20250902.cgz

#! schedule options
LKP_SERVER: internal-lkp-server
scheduler_version: "/lkp/lkp/.src-20260125-171003"
arch: x86_64
max_uptime: 7200
initrd: "/osimage/debian/debian-13-x86_64-20250902.cgz"
bootloader_append:
- root=/dev/ram0
- RESULT_ROOT=/result/perf-sanity-tests/group-02-clang/igk-rpl-d01/debian-13-x86_64-20250902.cgz/x86_64-rhel-9.4-bpf/gcc-14/c9cd0c7e529e80e9be79867d2ebb874f67dbc35e/0
- BOOT_IMAGE=/pkg/linux/x86_64-rhel-9.4-bpf/gcc-14/c9cd0c7e529e80e9be79867d2ebb874f67dbc35e/vmlinuz-6.18.0-rc1-00155-gc9cd0c7e529e
- branch=internal-devel/devel-hourly-20260125-070222
- job=/lkp/jobs/scheduled/igk-rpl-d01/perf-sanity-tests-group-02-clang-debian-13-x86_64-20250902.cgz-c9cd0c7e529e-20260126-49067-biablt-0.yaml
- user=lkp
- ARCH=x86_64
- kconfig=x86_64-rhel-9.4-bpf
- commit=c9cd0c7e529e80e9be79867d2ebb874f67dbc35e
- intremap=posted_msi
- acpi_rsdp=0x3f88a014
- max_uptime=7200
- LKP_SERVER=internal-lkp-server
- nokaslr
- selinux=0
- debug
- apic=debug
- sysrq_always_enabled
- rcupdate.rcu_cpu_stall_timeout=100
- net.ifnames=0
- printk.devkmsg=on
- panic=-1
- softlockup_panic=1
- nmi_watchdog=panic
- oops=panic
- load_ramdisk=2
- prompt_ramdisk=0
- drbd.minor_count=8
- systemd.log_level=err
- ignore_loglevel
- console=tty0
- earlyprintk=ttyS0,115200
- console=ttyS0,115200
- vga=normal
- rw
modules_initrd: "/pkg/linux/x86_64-rhel-9.4-bpf/gcc-14/c9cd0c7e529e80e9be79867d2ebb874f67dbc35e/modules.cgz"
linux_perf_initrd: "/pkg/linux/x86_64-rhel-9.4-bpf/gcc-14/c9cd0c7e529e80e9be79867d2ebb874f67dbc35e/linux-perf.cgz"
bm_initrd: "/osimage/deps/debian-13-x86_64-20250902.cgz/lkp_20250902.cgz,/osimage/deps/debian-13-x86_64-20250902.cgz/run-ipconfig_20250919.cgz,/osimage/deps/debian-13-x86_64-20250902.cgz/perf_20250919.cgz,/osimage/pkg/debian-13-x86_64-20250902.cgz/perf-x86_64-097a6c336d00-1_20250919.cgz,/osimage/deps/debian-13-x86_64-20250902.cgz/hw_20250902.cgz"
ucode_initrd: "/osimage/ucode/intel-ucode-20250909.cgz"
lkp_initrd: "/osimage/user/lkp/lkp-x86_64.cgz"
site: igk

#! /zdci/db/releases/20260126001343/lkp-src/include/site/igk
LKP_CGI_PORT: 80
LKP_CIFS_PORT: 139
oom-killer:
watchdog:
job_initrd: "/lkp/jobs/scheduled/igk-rpl-d01/perf-sanity-tests-group-02-clang-debian-13-x86_64-20250902.cgz-c9cd0c7e529e-20260126-49067-biablt-0.cgz"
last_kernel: 6.1.0-39-amd64
finish_time: 2026-01-26 16:35:04.154135765 +01:00

#! user overrides
kernel: "/pkg/linux/x86_64-rhel-9.4-bpf/gcc-14/c9cd0c7e529e80e9be79867d2ebb874f67dbc35e/vmlinuz-6.18.0-rc1-00155-gc9cd0c7e529e"
result_root: "/result/perf-sanity-tests/group-02-clang/igk-rpl-d01/debian-13-x86_64-20250902.cgz/x86_64-rhel-9.4-bpf/gcc-14/c9cd0c7e529e80e9be79867d2ebb874f67dbc35e/0"
user: lkp

#! /zdci/db/releases/20260126201533/lkp-src/include/site/igk
dequeue_time: 2026-01-26 16:17:25.002745498 +01:00
job_state: finished
loadavg: 0.95 1.15 0.99 1/244 15571
start_time: '1769440927'
end_time: '1769441695'
version: "/lkp/lkp/.src-20260125-171003:bf99629f7988-dirty:f53f369fddd5-dirty"
